.add_item{
    margin-top: 10px;
}
#sortable_list, #save {
    display: none;
}
#sortable_list {
    list-style-type: none;
    border: 1px solid;
    margin: 0;
    padding: 5px;
}
#sortable_list li {
    margin: 5px;
    font-size: 20px;
    height: 30px;
    text-align: center;
}
.save_btn {
    margin: 5px 15px;
    text-align: right;
}
.add_btn {
    text-align: right;
}
